RBC_Library<==>RBC_Library
Select Language<==>Select Language
Are you sure you want to unload this RBC library?<==>Are you sure you want to unload this RBC library?
Open<==>Open
Materials Folder<==>Materials Folder
Uninstall<==>Uninstall
Update<==>Update
Debug Mode<==>Debug Mode
Progressbar:<==>Progressbar:
Select Extension File<==>Select Extension File
ERROR: Installation failed!<==>ERROR: Installation failed!
Could not read!<==>Could not read!
Could not write!<==>Could not write!
The number of arcs can not be less than 2!<==>The number of arcs can not be less than 2!
Check ENV<==>Check ENV
Send Error<==>Send Error
Open/close Debug mode.<==>Open/close Debug mode.
LanguageHandler<==>LanguageHandler
Select LanguageHandler<==>Select LanguageHandler
Translate LanguageHandler<==>Translate LanguageHandler
RBC Translate Language<==>RBC Translate Language
Online Check ENV<==>Online Check ENV
Settings<==>Settings
Setting<==>Setting
Install Extension<==>Install Extension
Extensions Folder<==>Extensions Folder
Official Extensions Folder<==>Official Extensions Folder
Toolbar Setting<==>Toolbar Setting
Command Settings<==>Command Settings
Help<==>Help
About Me<==>About Me
Translate Language<==>Translate Language
Please select language<==>Please select language
Please select extension<==>Please select extension
translate<==>translate
⇩ Click the options that the expansion plugin can modify<==>⇩ Click the options that the expansion plugin can modify
title<==>title
Close<==>Close
extension<==>extension
creator<==>creator
description<==>The description
extension_warehouse_id<==>extension_warehouse_id
name<==>name
version<==>version
exception<==>exception
type<==>type
message<==>message
backtrace<==>backtrace
sketchup<==>sketchup
is_pro<==>is_pro
is_64bit<==>is_64bit
locale<==>locale
platform<==>platform
ruby<==>ruby
patch_level<==>patch_level
Send for RBC<==>Send for RBC
YES<==>YES
NO<==>NO
OK<==>OK
Cancel<==>Cancel
Abort<==>Abort
Ruby Error Report<==>Ruby Error Report
Instructor<==>Instructor
Save<==>Save
Save to file<==>Save to file
Yes, please restart it to take effect!<==>Yes, please restart it to take effect!
Setup failed!<==>Setup failed!
Select language<==>Select language
Close Dialog<==>Close Dialog
user_name<==>user_name
computer_name<==>computer_name
time<==>time
Install Extension for Dir<==>Install Extension for Dir
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.
RBC Settings<==>RBC Settings
Browser Type<==>Browser Type
Send successfully. Thank you for providing error report.<==>Send successfully. Thank you for providing error report.
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.
RBC Error Report<==>RBC Error Report
Description<==>The description
Clear Old files<==>Clear Old files
Extension Manager<==>Extension Manager
Unload<==>Unload
Save failed! There is not enough authority!<==>Save failed! There is not enough authority!
Enhanced Display<==>Enhanced Display
Yes<==>Yes
No<==>No
cancel<==>cancel
ok<==>ok
Tool VUI<==>Tool VUI
Length<==>Length
Select second end<==>Select second end
Select first end<==>Select first end
Tool<==>Tool
Please select the plug-in and language, and then click the update update interface!<==>Please select the plug-in and language, and then click the update update interface!
Layout Scrapbooks Folder<==>Layout Scrapbooks Folder
Layout Templates Folder<==>Layout Templates Folder
Distance<==>short
Angle<==>Angle
Scale<==>Scale
Toolbar<==>Toolbar
Toolbar user setting<==>Toolbar user setting
Select Directory<==>Select Directory
RBC Check ENV<==>RBC Check ENV
This file already exists, is it covered?<==>This file already exists, is it covered?
RBC Input Box<==>RBC Input Box
Input Group<==>Input Group
RBC Plugins<==>RBC Plugins
Tip: After reopening Sketchup, the language changes will take effect completely.<==>Tip: After reopening Sketchup, the language changes will take effect completely.
Preference<==>Preference
Use Tip Sounds<==>Use Tip Sounds
YES|NO<==>YES|NO
instructor<==>instructor
Install License<==>Install License
Install the license for the RBC plugin you need!<==>Install the license for the RBC plugin you need!
The MAC address of the license information is not in conformity with the machine!<==>The MAC address of the license information is not in conformity with the machine!
Invalid license!<==>Invalid license!
Application for registration<==>Application for registration
Plugin Name<==>Plugin Name
User Name<==>User Name
Contact<==>Contact
Save License file<==>Save License file
No find license:<==>No find license:
rbc_version<==>rbc_version
License<==>License
InputBox<==>InputBox
Accept<==>Accept
RBC Warning<==>RBC Warning
Cannot edit standard components at will!<==>Cannot edit standard components at will!
Welcome to use: <==>Welcome to use:
Welcome to use RBC!<==>Welcome to use RBC!
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com
Parameter<==>Parameter
The value is empty!<==>The value is empty!
First install the RBC extension library, and then install other RBC plug-ins!<==>First install the RBC extension library, and then install other RBC plug-ins!
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>Select the plug-in and the language, then click to expand, and edit it. Save at last.
Select the language, then save. Reopen Sketchup!<==>Select the language, then save. Reopen Sketchup!
RBC Temp Scripts Folder<==>RBC Temp Scripts Folder
Install Extension/License<==>Install Extension/License
RBC Extension List<==>RBC Extension List
Donation<==>Donation
About me<==>About me
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.
RBC_TempTools<==>RBC_TempTools
Register<==>The register
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).
Install plugins<==>Install plugins
success!<==>success!
Fail!<==>Fail!
Pay<==>Pay
Clear old files<==>Clear old files
RBC AidTools<==>RBC AidTools
RBC_AidTools<==>RBC_AidTools
Elapsed time<==>Elapsed time
Remaining<==>Remaining
show Startup Tip<==>show Startup Tip
The plug-in has been registered!<==>The plug-in has been registered!
Use Screen UI<==>Use Screen UI
Show Startup Tip<==>Show Startup Tip
Ignore<==>Ignore
No has any old files!<==>No has any old files!
Invalid ParComponents!<==>Invalid ParComponents!
VCB Options<==>VCB Options
This version is about to expire! Please download and install the latest version!<==>This version is about to expire! Please download and install the latest version!
This version has expired! Please download and install the latest version!<==>This version has expired! Please download and install the latest version!
No plugin that needs to be registered!<==>No plugin that needs to be registered!
Registered<==>Registered
Unregistered<==>Unregistered
Free<==>Free
Import Language file<==>Import Language file
Export Language file<==>Export Language file
Extension<==>Extension
The extension was not found!<==>The extension was not found!
Use Registered<==>Use Registered
Close Active<==>Close Active
Close All Contexts<==>Close All Contexts
Unhide Other Entities<==>Unhide Other Entities
Hide Other Entities<==>Hide Other Entities
Close Tool<==>Close Tool
Only plugins that need to be registered will appear in the list.<==>Only plugins that need to be registered will appear in the list.
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>After installing the new Sketchup plug-in, make sure that Sketchup is reopened!
RBC Model Operation<==>RBC Model Operation
Invalid ID!<==>Invalid ID!
options<==>The options
Refresh Toolbars<==>Refresh Toolbars
Hide Layers<==>Hide Layers
No find this extension!<==>No find this extension!
Select a Skp file<==>Select a Skp file
RBC License<==>RBC License
Save Error File<==>Save Error File
RBC ERROR: Installation failed!<==>RBC ERROR: Installation failed!
Plugins Cloud<==>Plugins Cloud
Check update<==>Check update
Install All RBC<==>Install All RBC
Clear old files for Start-up<==>Clear old files for Start-up
Install<==>Install
UnSelect All<==>UnSelect All
Select All<==>Select All
RBC Cloud<==>RBC Cloud
Repair Thumbnail Display<==>Repair Thumbnail Display
Server Can not has rbz!<==>Server Can not has rbz!
Failed to unzip the plugin file!<==>Failed to unzip the plugin file!
Open Cache Folder<==>Open Cache Folder
Export All Plugins<==>Export All Plugins
Suggest<==>Suggest
Ah Oh! Error!<==>Ah Oh! Error!
Connect<==>Connect
Name<==>Name
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>RBC Cloud:No plug-in file was found. Please contact the administrator.
No need update!<==>No need update!
Select a Image file<==>Select a Image file
Backup All Plugins<==>Backup All Plugins
ToolbarEdit<==>ToolbarEdit
Options<==>The options
Members are allowed to use it.Please log in first!<==>Members are allowed to use it.Please log in first!
Yes, please restart Sketchup to take effect!<==>Yes, please restart Sketchup to take effect!
RBC_DrawTools<==>RBC_DrawTools
RBC_PowerBar<==>RBC_PowerBar
Data Folder<==>Data Folder
Untitled<==>Untitled
Please select the location to save!<==>Please select the location to save!
Do not edit this folder.<==>Do not edit this folder.

Window<==>Window

Draw<==>Draw

Tools<==>Tools

Update Language<==>Update Language
